Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-context-pde On Ubuntu 16.10

To install eclipse-mylyn-context-pde just follow these instructions.

Install eclipse-mylyn-context-pde

Task support for Eclipse PDEUbuntu 16.10universe/devel3.12.0-1
sudo apt-get install eclipse-mylyn-context-pde

Which will install eclipse-mylyn-context-pde and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-context-pde
Version3.12.0-1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://www.eclipse.org/mylyn
DescriptionTask support for Eclipse PDE
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/devel

Dependencies